# Gimp.Path.bezier_stroke_new_moveto

    @accepts(Gimp.Path, float, float)
    @returns(int)
    def bezier_stroke_new_moveto(self, x0, y0):
        # Python wrapper for gimp_path_bezier_stroke_new_moveto()

Adds a bezier stroke with a single moveto to the path object.

Adds a bezier stroke with a single moveto to the path object.

Since 2.4

self

  The path object.

x0

  The x-coordinate of the moveto.

y0

  The y-coordinate of the moveto.

Returns